Subject: FVWM: Flat?!

From: Christopher Wolf <[email-masked]>
Date: Tue, 8 Jul 1997 15:28:18 -0500 (CDT)

I like/prefer the Flat title and border style, but it actually has the
problem that the divisions between the buttons are completely removed
when drawn flat.

Can anyone suggest a way or a patch to draw the button divisions?

-W

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].